## ruby-licensee 8.0.0

=== debian/changelog ===
ruby-licensee (8.0.0-2) unstable; urgency=medium

  * Install as gem (Closes: #845719) 

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Nov 2016 12:04:32 +0530

ruby-licensee (8.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #826016)

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Jun 2016 19:45:34 +0530
