=== debian/control ===
Source: ruby-licensee
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rugged (>= 0.24~b),
               ruby-shoulda
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-licensee.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-licensee.git
Homepage: https://github.com/benbalter/licensee
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-licensee
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rugged (>= 0.24~b),
         ${misc:Depends},
         ${shlibs:Depends}
Description: program to detect open source project licenses
 Licensee automates the process of reading LICENSE files and
 compares their contents to known licenses using a fancy maths.
