## ruby-licensee 8.9.2

=== debian/changelog ===
ruby-licensee (8.9.2-2) unstable; urgency=medium

  * Team upload
  * Add gbp.conf for branch configurations
  * Add patch to relax dependency on rugged gem in gemspecs (Closes: #977109)
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Remove malformed lintian override (no-upstream-changelog)
  * Use https in copyright file
  * Rules-Requires-Root: no
  * Remove trailing spaces in rules and changelog file
  * Drop compat file, rely on debhelper-compat and bump compat level to 13

 -- Cédric Boutillier <boutil@debian.org>  Fri, 05 Feb 2021 00:18:05 +0100

ruby-licensee (8.9.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.9.2
    + remove dead README link (Closes: #877278)
  * Bump debhelper compatibility level to 10
  * Bump Standards-Version to 4.1.2 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 03 Dec 2017 01:14:40 +0100

ruby-licensee (8.9.0-1) unstable; urgency=medium

  * Team upload
  * Add patches to fix tests (remove-relative.patch,
    Fix-Dice-builds-list-of-potential-licenses-test.patch)
  * Add lintian overrides for license files present for functionality

  [ Sagar Ippalpalli ]
  * New upstream release
  * Add patches to pass test cases

  [ Abhijith PA ]
  * New patch need_real_looking_mail_id.patch
  * New Build-Depends ruby-rspec, ruby-coveralls, git

 -- Sruthi Chandran <srud@disroot.org>  Sun, 24 Sep 2017 00:03:43 +0530
