=== debian/control ===
--- 
+++ 
@@ -3,17 +3,21 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
+               git,
                rake,
+               ruby-coveralls,
+               ruby-rspec,
                ruby-rugged (>= 0.24~b),
                ruby-shoulda
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-licensee.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-licensee.git
+Standards-Version: 4.1.2
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-licensee.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-licensee
 Homepage: https://github.com/benbalter/licensee
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-licensee
 Architecture: all
