=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export DH_RUBY_GEM_INSTALL_WHITELIST_APPEND = LICENSE.md spec/*

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	# use utf-8 locale so test cases work
	LC_ALL=C.UTF-8 dh_auto_install

override_dh_auto_clean:
	rm -rf coverage spec/examples.txt
