=== debian/watch ===
version=3
https://gemwatch.debian.net/licensee .*/licensee-(.*).tar.gz
