## ruby-licensee 9.14.1

=== debian/changelog ===
ruby-licensee (9.14.1-1ubuntu2) hirsute; urgency=medium

  * Update a patch per suggestion from Lucas Kanashiro
    - debian/patches/autopkgtests-ignore-project-root.patch
  * Add a patch to relax test expectations to use the equality operator
    instead of the identity one (forwarded upstream as
    https://github.com/licensee/licensee/pull/480)
    - debian/patches/fix-tests-value-comparison.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 08 Feb 2021 20:04:36 +0100

ruby-licensee (9.14.1-1ubuntu1) hirsute; urgency=medium

  * Do not filter the gem's file list as git info is excluded from the source
    tarball:
    - debian/patches/gem-files-unversioned.patch
  * Fix autopkgtests
    - debian/patches/autopkgtests-ignore-project-root.patch

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 04 Feb 2021 19:10:35 +0100

ruby-licensee (9.14.1-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Sruthi Chandran ]
  * New upstream version 9.14.1
  * Refresh patches and remove unnecessary patches
  * Disable failing tests
  * Remove lintian overrides
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Remove spec/* from whitelist append

 -- Sruthi Chandran <srud@debian.org>  Mon, 28 Dec 2020 22:48:03 +0530
