=== debian/control ===
Source: ruby-licensee
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               git,
               rake,
               ruby-bundler,
               ruby-coveralls,
               ruby-dotenv,
               ruby-mustache,
               ruby-octokit (>= 4.17~),
               ruby-reverse-markdown,
               ruby-rspec,
               ruby-rugged (>= 0.24~),
               ruby-shoulda,
               ruby-webmock
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-licensee.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-licensee
Homepage: https://github.com/benbalter/licensee
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-licensee
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-dotenv,
         ruby-octokit (>= 4.17~),
         ruby-reverse-markdown,
         ruby-rugged (>= 0.24~),
         ruby-thor,
         ${misc:Depends},
         ${shlibs:Depends}
Description: program to detect open source project licenses
 Licensee automates the process of reading LICENSE files and
 compares their contents to known licenses using a fancy maths.
