## ruby-licensee 9.15.2

=== debian/changelog ===
ruby-licensee (9.15.2-4) unstable; urgency=medium

  * Team upload.
  * d/patches/relax-test-for-32-bit-architectures.patch: Adjust.
    - Relax one more test.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 26 Jan 2023 00:05:56 +0100

ruby-licensee (9.15.2-3) unstable; urgency=medium

  * Team upload.
  * d/patches/relax-test-for-32-bit-architectures.patch: Add patch.
    - On 32bit architectures the test object is not identical, only equal.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 25 Jan 2023 22:36:34 +0100

ruby-licensee (9.15.2-2) unstable; urgency=medium

  * Switch to ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Oct 2022 20:26:40 +0530

ruby-licensee (9.15.2-1) unstable; urgency=medium

  * New upstream version 9.15.2
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Oct 2022 21:47:12 +0530

ruby-licensee (9.14.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rugged.
    + ruby-licensee: Drop versioned constraint on ruby-rugged in Depends.

  [ Pirate Praveen ]
  * Use eq rather than be in tests for floating point numbers, cherry pick
    patch from upstream to fix regression on i386 (Closes: #993817)

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Sep 2021 22:34:15 +0530

ruby-licensee (9.14.1-3) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Update watch file standard

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 21:33:23 +0530

ruby-licensee (9.14.1-2) experimental; urgency=medium

  * Remove git usage in gemspec file (Closes: #985799)
  * Disable more failing tests

 -- Pirate Praveen <praveen@debian.org>  Fri, 26 Mar 2021 10:55:22 +0530
