## ruby-licensee 9.16.1

=== debian/changelog ===
ruby-licensee (9.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 21:50:34 -0300

ruby-licensee (9.16.0-1) unstable; urgency=medium

  * New upstream version 9.16.0
  * Move debian/watch to gemwatch.debian.net
  * Drop obsolete X*-Ruby-Versions
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Refresh patches
  * Disable failing detect command tests

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 18:06:25 +0530
