=== debian/watch ===
version=4
https://github.com/licensee/licensee/tags .*/v(.*).tar.gz
