## ruby-licensee 9.18.0

=== debian/changelog ===
ruby-licensee (9.18.0-1) unstable; urgency=medium

  * New upstream version 9.18.0
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 25 Nov 2024 18:45:12 +0530
