=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                ruby-rugged,
                ruby-shoulda,
                ruby-webmock
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-licensee.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-licensee
 Homepage: https://github.com/benbalter/licensee
